<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.layout.QMUILinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/ll_container"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/theme_white_color"
    android:orientation="vertical">

    <com.qmuiteam.qmui.widget.QMUITopBar
        android:id="@+id/topbar"
        android:layout_width="match_parent"
        android:layout_height="?attr/qmui_topbar_height"
        app:qmui_topbar_title_color="@color/theme_white_color" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_discount"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layoutManager="androidx.recyclerview.widget.GridLayoutManager"
        app:spanCount="3" />

<!--    <ImageView-->
<!--        android:id="@+id/btn_close"-->
<!--        android:layout_width="wrap_content"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:layout_margin="@dimen/dp_20"-->
<!--        android:src="@drawable/icon_dialog_close" />-->

</com.qmuiteam.qmui.layout.QMUILinearLayout>